<form>   
    <div class="row">
        <div class="col-4 col-sm-5 col-md-7 col-lg-9 col-xl-11 col-xxl-12">
            <nb-card>
                <nb-card-body>
                    <div class="container">
                        <app-diagnosticos [formDiagnostico]="formDiagnostico"></app-diagnosticos>
                        <app-procedimientos></app-procedimientos>
                    </div>
                </nb-card-body>
            </nb-card>
        </div>
    </div>
</form>